/* BASE */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,span,strike,strong,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;list-style-type:none;text-decoration:none;}
input:focus,select:focus,textarea:focus,button:focus {outline:none;}
audio, canvas, img, video {vertical-align:top;}
::selection 		{background:#b3d4fc; text-shadow:none;}
* 					{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box;}
html 				{overflow-y:scroll; overflow:-moz-scrollbars-vertical; font-size:10px;}
body 				{background:#f1f1f1; font:13px 'Open Sans', sans-serif; color:#444;}
textarea 			{resize:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
table 				{border-collapse:collapse;}
.tableSingleRow 	{table-layout:fixed;}
.tableSingleRow td 	{white-space:nowrap;}
a 					{color:#005374;cursor:pointer;}
a:hover				{color:#2ea2cc; -webkit-transition:color .3s; -moz-transition:color .3s; -ms-transition:color .3s; -o-transition:color .3s; transition:color .3s; }
hr 					{display:block; height:1px; border:0; border-top:1px solid #b5b5b5; margin: 1em 0; padding:0;}
img 				{-moz-user-select:none; -webkit-user-select:none; user-select:none; -ms-user-select:none; -webkit-user-drag:none; user-drag:none;}
input[type=checkbox]{vertical-align:middle;}

.dbor				{border:1px solid green;}
.dred				{background:red;}
.clear 				{background:none; border:0; clear:both; display:block; float:none; font-size:0; list-style:none; margin:0; padding:0; overflow:hidden; visibility:hidden; width:0; height:0;}
.center 			{margin:0 auto; text-align:center;}
.centerAbs			{margin:auto; position:absolute; top:0; left:0; bottom:0; right:0; overflow:auto;} /* Necesitamos Width y Height */
.hidden 			{display:none !important; visibility:hidden;}
.grayscale 			{filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */ filter: gray; /* IE6-9 */ -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */}
.browsehappy 		{margin:0.2em 0; background:#ccc; color:#000; padding:0.2em 0; z-index:99999999; position:absolute; bottom:0; left:0;}
.fleft				{float:left;}
.fright				{float:right;}
.wauto				{width:auto !important;}
.w100				{width:100%;}
.w50				{width:50%;}

.tleft				{text-align:left;}
.tcenter			{text-align:center;}
.tright				{text-align:right;}
.tlower				{text-transform:lowercase;}
.tupper				{text-transform:uppercase;}
.tcapitalize		{text-transform:capitalize;}

.clearfix:before,
.clearfix:after 	{content: " "; display:table;}
.clearfix:after 	{clear:both;}
.clearfix 			{*zoom:1;}

.disabled			{pointer-events:none !important; cursor:auto;}
a[disabled] 		{pointer-events:none !important; cursor:auto;}
input[readonly]		{background:#f0f0f0;}
input[readonly="readonly"] {background:#f0f0f0;}
select[readonly]	{background:#f0f0f0;}
select[readonly="readonly"] {background:#f0f0f0;}

.trans50 			{opacity:0.5; filter:"alpha(opacity=50)"; filter:alpha(opacity=50); -moz-opacity:0.5; zoom: 1;}
.trans20 			{opacity:0.2; filter:"alpha(opacity=20)"; filter:alpha(opacity=20); -moz-opacity:0.2; zoom: 1;}

.popup				{display:none; z-index:999;}
.popup .bg			{width:100%; height:100%; position:fixed; top:0; left:0; background-color:#FFFFFF; opacity: 0.7; filter: 'alpha(opacity=70)'; filter: alpha(opacity=70); -moz-opacity:0.7;}
.popup .content 	{width:100%; height:100%; position:fixed; top:50%; left:50%;}

.sysMsgs 			{width:100%; position:fixed; bottom:-36px; left:0; z-index:999; text-align:center; display:none;}
.sysConfirms 		{width:100%; position:fixed; bottom:-45px; left:0; z-index:999; text-align:center; display:none;}
.sysMsg 			{display:inline-block; vertical-align:bottom; padding:8px 10px 8px 10px; -webkit-border-radius:3px 3px 0 0; -moz-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.506), 0px 1px 0px rgba(0, 0, 0, 0.149);}
.sysMsg.green 		{background:#2fccb4; color:#fff; text-shadow:1px 1px 1px #454545; border:1px solid #249685}
.sysMsg.white 		{background:#fff; color:#444; border:1px solid #444; border-bottom:0;}
.sysMsg.red			{background:#cc2f6e; border:1px solid #444; }


/* FOOTER */
.avisos				{width:100%; position:absolute; bottom:0px; left:0px; font-size:11px; text-align:center;}
.avisos a 			{color:#444;}


/* HEADER */
#topbar 			{width:100%; height:32px; position:fixed; top:0; left:0; z-index:99999; text-align:center; font: 400 1em/32px "Open Sans",sans-serif; color:#ccc; background:#222;}
#logo 				{width:94px; height:32px; background: url(img/logo_mini_bn.png) no-repeat; background-size:contain; margin-left:15px; float:left;}
#userinfo			{width:200px; float:right; text-align:right; margin-right:20px;}
#login-wrap			{width:980px; margin:50px auto;}
#login				{width:790px; margin:0 auto;}
#login-logo 		{width:308px; height:480px; position:relative; margin:0 0 0 0; background: url(img/logo.png) no-repeat; display:inline-block; vertical-align:top; z-index:2; }
#login-inputs		{width:500px; height:457px; position:relative; margin:12px 0 0 -25px; padding:55px; background-color:#FFFFFF; display:inline-block; vertical-align:top; z-index:1; }
#login-form label	{font:400 18px 'Open Sans'; color:#777;}
#login-form .input	{width: 98%; font-size:20px; line-height:1; margin: 2px 6px 0px 0px; padding:3px; border:1px solid #b5b5b5;}
#login-form #remember {font-size:12px;}
#login-form .button	{float:right;}
#login-actions		{width:500px; margin:20px auto; text-align:center;}
#login-actions a	{color:#444;}
#login-actions a:hover	{color:#2ea2cc;}


/* FOOTER */
footer				{height:100px;}


/* SIDEBAR */
#sidebar			{width:160px; height:100%; position:fixed; top:0px; z-index:9999;}
#sidebarback 		{width:100%; height:100%; position:absolute; top:0px; left:0px; background-color:#222; z-index:-1;}
#sidemenu 			{width:100%; position:relative; top:45px;}
#sidemenu a			{color:#eee;}
#sidemenu a:hover	{color:#2ea2cc;}
#sidemenu li 		{width:160px; height:38px; padding:10px 0; position:relative; overflow:hidden;}
#sidemenu li:hover 	{background:#111; color:#2ea2cc;}
#sidemenu li.current:before{width:0px; height:0px; position:absolute; top:11px; right:0; content:" "; border-style:solid; border-width: 8px 8px 8px 0; border-color: transparent #f1f1f1 transparent transparent;}
#sidemenu li.current{background:#0074a2; color:#fff;}
#sidemenu .current a:hover {color:#eee;}
#sidemenu .menu-image {width:22.5%; height:30px; float:left; margin:0; margin-top:-2px; text-align:center; -webkit-font-smoothing:antialiased; font:normal 1.54em/1 'dashicons';}
#sidemenu .notificaciones {display:inline-block; font-size:9px; line-height:17px; font-weight:600; margin:1px 0 0 2px; vertical-align:top; -webkit-border-radius:10px; border-radius:10px; z-index:26; padding:0 6px; background-color:#d54e21; color:#fff;}

#sidemenu li.has-submenu-float > ul {position:absolute; top:0px; left:160px;}
#sidemenu li.has-submenu-float:hover {overflow:visible;}
#sidemenu .submenu-float {padding-left:20px; background:#333;}
#sidemenu .submenu-float a {color:#bbb;}
#sidemenu .submenu-float a:hover {color:#2ea2cc;}
#sidemenu .submenu-float li:hover {background-color:#333; color:#2ea2cc;}
#sidemenu li.has-submenu-float:hover:after{width:0px; height:0px; position:absolute; top:11px; right:0; content:" "; border-style:solid; border-width: 8px 8px 8px 0; border-color: transparent #333 transparent transparent;}

#sidemenu .has-submenu {height:auto; padding:10px 0 1px 0;}
#sidemenu .has-submenu li {height:30px; background:#333; padding:8px 0 8px 15px; color:#bbb;}
#sidemenu .submenu a {color:#bbb;}
#sidemenu .submenu a.current {color:#fff;}
#sidemenu #inicio .menu-image:after {content:"\f102";}
#sidemenu #accesos .menu-image:after {content:"\f319";}
#sidemenu #telefonos .menu-image:after {content:"\f525";}
#sidemenu #cias .menu-image:after {content:"\f322";}
#sidemenu #contactos .menu-image:after {content:"\f307";}
#sidemenu #mensajes .menu-image:after {content:"\f473";}
#sidemenu #administracion .menu-image:after {content:"\f111";}
#sidemenu #superadmin .menu-image:after {content:"\f160";}
#sidemenu #web .menu-image:after {content:"\f237";}
#sidemenu #oportunidades .menu-image:after {content:"\f348";}


/* CONTENT */
#content			{margin:0 10px 0 170px; padding-top:52px;}
.wrap				{margin:10px 0; padding:12px; background:#fff; border:1px solid #e5e5e5; -webkit-box-shadow:0 1px 1px rgba(0,0,0,.04); box-shadow:0 1px 1px rgba(0,0,0,.04);}
#utils				{margin:15px 0 25px 0;}
#utils a			{color:#2EA2CC;}
#utils a:hover		{color:#0074A2;}

form				{}
form .formEl		{margin: 10px 0 10px 0;}
form label			{min-width:20rem; display:inline-block; vertical-align:2px; color:#222; font-size:14px; font-weight:600;}
form label.big		{min-width:25rem;}
form input[type=text]{min-width:26rem; height:30px; padding:5px; border:1px solid #DDD; box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.039);}
form input:focus	{border:1px solid #999;}
form textarea		{min-width:26rem; height:5em; padding:5px; border:1px solid #DDD; box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.039);}
form textarea:focus	{border:1px solid #999;}
form select			{min-width:26rem; height:30px; padding:5px; border:1px solid #DDD; box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.039);}
form .error			{margin-left:10px; color:#CF4944; font-style:italic; display:none;}
form .formSection	{margin-bottom:10px; padding:10px 20px; background-color:#fff; border:1px solid #e8e8e8; box-shadow: inset 0px 1px 0px #FFFFFF, 0px 1px 0px rgba(0, 0, 0, 0.078);}
form .formSectionTitle {margin:5px 0 15px 0; font-size:1.4em; color:#333; letter-spacing:-1px; font-weight:bold;}
form .formImagen	{border:0; box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.039);}

table.results 		{width:100%; color:#333; background:#fff; border:1px solid #E1E1E1; border-bottom:0px;}
table.results tr	{border-bottom:1px solid #E1E1E1; cursor:default;}
table.results tr:hover {background-color:#dbf6ff;}
table.results th 	{padding:12px 0 12px 5px; text-align:left; font-weight:bold;}
table.results .theader:hover {background-color:#fff;}
table.results td 	{padding:8px 0 8px 5px; }
table.results .odd	{background-color:#F9F9F9}
table .action:hover	{cursor:pointer; color:#0074a2}

.section 			{margin-bottom:10px; padding:10px 20px; background-color:#fff; border:1px solid #e8e8e8; box-shadow:inset 0px 1px 0px #FFFFFF, 0px 1px 0px rgba(0, 0, 0, 0.078);}
.section-wrap .name 		{margin-left:20px; padding:5px 20px 6px 15px; font:600 1.1rem 'Open Sans'; background:#fff; letter-spacing:0px;}
.section-wrap .tab 			{display:inline-block; margin-left:0px; background:#f5f5f5; border:1px solid #e8e8e8; border-bottom:0; color:#6a6c75; cursor:pointer;}
.section-wrap .tab-sel 		{background:#0074a2; color:#fff;}
.section-wrap .tab-first	{margin-left:20px;}
.section-wrap .tab-content 		{display:none;}
.section-wrap .tab-content-sel 	{display:inherit;}
.section-wrap .step 		{max-height:46px; overflow:hidden; transition:all 0.5s ease-in-out;}
.section-wrap .step.expanded {max-height:inherit; transition:all 0.5s ease-in-out;}
.section-wrap .step.expanded .arrow:before {content:"\f343";}
.section-top {cursor:pointer;}
.section-top .formSectionTitle {display:inline-block; margin:0;}
.section-top .arrow			{font-size:2.6rem;}

.step .button 		{margin-left:10px;}
.step .delete		{margin-right:2px; font-size:3.2rem; cursor:pointer;}
.elms 				{margin-top:10px;}
.elms .elm			{max-height:52px; position:relative; overflow:hidden; margin-bottom:10px; padding:10px; padding-bottom:0px; background:#eee; border:1px solid #dcdcdc; transition: max-height 0.50s ease-in-out;}
.elms .elm .delete  {display:none; position:absolute; bottom:10px; right:14px; font-size:2.6rem; cursor:pointer;}
.elms .elm .arrow:before {content:"\f347" !important; font-size:2.2rem; line-height:40px; cursor:pointer;}
.elms .elm.expanded	{max-height:inherit; transition: max-height 0.50s ease-in-out;}
.elms .elm.expanded .arrow:before {content:"\f343" !important;}
.elms .elm.expanded .delete {display:inherit;}
.elms .elm .el-top	{margin-bottom:20px;}
.elms .elm .el-name 	{font-weight:bold; color:#222;}
.elms .elm .subelm {display:inline-block; vertical-align:top; margin-right:10px; margin-bottom:10px;}
.elms .elm .subelm * {width:100%;}
.elms .elm .subelm label {display:block;}
.elms .opts			{margin-top:0px;}
.elms .elm .subelm.opt {min-width:15em; padding:5px; text-align:center; border:1px solid #DDD; background:#DCDCDC; cursor:pointer;}
.step .but-add-option {height:30px; margin-left:0px;}
.textRed			{color:#CF4944;}
.textBlue			{color:#005374;}
.textPriv1			{}
.textPriv2			{color:#CF4944;}
.textPriv3			{color:#dbd800;}
.icon-warning:before {content: "\f339"; font-size:16px; vertical-align:top;}
.link-next:before	{content:"\f344"; font-size:16px; vertical-align:4px;}


/* CIA */
.imagenCia 			{width:338px; height:150px; display:inline-block; vertical-align:top; border:1px solid #ddd; overflow:hidden;}

.ciaWrap			{background:#fff; position:relative; float:left; margin:10px 10px 0 0; border:1px solid #b5b5b5;  transition: width 0.4s, height 0.4s; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; -webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 4px 0 #b5b5b5, 0 4px 2px rgba(0, 0, 0, .5); -moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 4px 0 #b5b5b5, 0 4px 2px rgba(0, 0, 0, .5); box-shadow:0 2px 5px #b5b5b5; }

.asegSelector 		{width:190px; height:180px; cursor:pointer;}
.asegSelector:active {top:5px; -webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset;}
.asegSelector:active:before {top:-11px; bottom:-5px; content:"";}
.asegSelector.grayscale {opacity: 0.4; filter: 'alpha(opacity=40)'; filter: alpha(opacity=40); -moz-opacity:0.4;}

.ciaAcceso 			{width:262px; height:300px; padding:15px; margin: 10px 0 0 10px; font-size:.92em;}
.ciaAcceso label 	{width:80px; display:inline-block; vertical-align:top; font-weight:bold; font-size:1.07em; letter-spacing:-1px;}
.ciaAcceso .accImg 	{width:100%; height:101px; margin: 0 0 0 0;}
.ciaAcceso .accNombre {text-align:center; font-weight:bold;}
.ciaAcceso .accUrl 	{margin: 15px 0 0 0;}
.ciaAcceso .accUser {margin: 8px 0 8px 0;}
.ciaAcceso .accOtros {margin: 5px 0 0 0;}
.ciaAcceso .accNext {width:100%; position:absolute; bottom:10px; left:0px; text-align:center;}
.ciaAcceso .accNext a {width:80px;}
.text-copied 		{color:#CF4944;}
.copy-to-clipboard 	{cursor:pointer;}
.ciaAcceso .accOtros {cursor:default;}

.ciaTlf 			{width:395px; height:190px; overflow:hidden; padding:15px; margin: 10px 0 0 10px; font-size:1.2em;}
.ciaTlf label 		{width:80px; display:inline-block; vertical-align:top; font-weight:bold; font-size:1.07em; letter-spacing:-1px;}
.ciaTlfLogo 		{margin-bottom:20px; cursor:pointer;}
.ciaTlfExpanded 	{height:auto;}


/* MSGS */
.msgRow	td {cursor:pointer; overflow:hidden;}
.msgNoLeido {font-weight:bold; color:#000;}


/* NEW USER */
.nuevoUser {width:490px; height:680px;}
.nuevoUser input[type=text] {width:100%;}
.nuevoUser label {width:100%;}
.recaptchatable  {width:100%;}


/* BANNERS */
.imagenBanner 			{width:550px; height:100px; display:inline-block; vertical-align:top; border:1px solid #ddd; overflow:hidden;}
.banners-wrap 			{width:100%; height:100px; position:fixed; bottom:-100px; left:0px; z-index:10000; text-align:center;}
.banners-wrap img 		{border:1px solid #ddd;}


/* OTHERS */
.ui-tooltip {
	padding: 6px 8px 6px 8px;
	position: absolute;
	z-index: 9999;
	max-width: 300px;
	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
	background:#222;
	color:#fff;
}

.ui-tooltip:before{width:0px; height:0px; position:absolute; top:-8px; left:50%; margin-left:-6px; content:" "; border-style:solid; border-width:0 8px 8px 8px; border-color: transparent transparent #222 transparent;}


.button {
	width:auto;
	height: 30px;
	margin: 0px;
	padding: 2px 12px 0px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-radius: 3px;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	box-sizing: border-box;
	cursor: pointer;
	display: inline-block;
	vertical-align:top;
	font-size: 13px;
	line-height: 24px;
	text-decoration: none;
	white-space: nowrap;
}

.bt-right {float:right; margin-left:10px;}

.bt-blue { 
	background: #2EA2CC;
	border-bottom-color: #0074A2;
	border-left-color: #0074A2;
	border-right-color: #0074A2;
	border-top-color: #0074A2;
	box-shadow: inset 0px 1px 0px rgba(120, 200, 230, 0.506), 0px 1px 0px rgba(0, 0, 0, 0.149);
	color:#fff;
}

.bt-blue:hover, .bt-blue:focus {
	background: #1e8cbe;
	border-color: #0074a2;
	-webkit-box-shadow: inset 0 1px 0 rgba(120,200,230,.6);
	box-shadow: inset 0 1px 0 rgba(120,200,230,.6);
	-webkit-transition:background .3s; -moz-transition:background .3s; -ms-transition:background .3s; -o-transition:background .3s; transition:background .3s;
}

.bt-gray {
	background: #F7F7F7;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-top-color: #CCCCCC;
	box-shadow: inset 0px 1px 0px #FFFFFF, 0px 1px 0px rgba(0, 0, 0, 0.078);
	color: #555555;
}

.bt-gray:hover, .bt-gray:focus {
	background: #FAFAFA;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-right-color: #999999;
	border-top-color: #999999;
	color: #222222;
	-webkit-transition:background .3s; -moz-transition:background .3s; -ms-transition:background .3s; -o-transition:background .3s; transition:background .3s;
}

.bt-red { 
	background: #cc2f6e;
	border-bottom-color: #a30041;
	border-left-color: #a30041;
	border-right-color: #a30041;
	border-top-color: #a30041;
	box-shadow: inset 0px 1px 0px rgba(120, 200, 230, 0.506), 0px 1px 0px rgba(0, 0, 0, 0.149);
	color:#fff;
}

.bt-red:hover, .bt-red:focus {
	background: #bf1f5c;
	border-color: #a30041;
	-webkit-box-shadow: inset 0 1px 0 rgba(120,200,230,.6);
	box-shadow: inset 0 1px 0 rgba(120,200,230,.6);
	-webkit-transition:background .3s; -moz-transition:background .3s; -ms-transition:background .3s; -o-transition:background .3s; transition:background .3s;
}